main#content{
    .uc-embedding-container{
        min-height: 400px;
    }
    .consent-not-exists .uc-embedding-buttons,
    .uc-embedding-wrapper .uc-embedding-buttons{
        display: block;
        button{
            width: 60%;
            margin-top: 8px;
            border-radius: var(--radius-rounded);
            padding-inline: calc(var(--spacing) * 8);
            text-align: center;
            --tw-font-weight: var(--font-weight-medium);
            font-weight: var(--font-weight-medium);
            transition-property: all;
            transition-timing-function: var(--tw-ease, var(--default-transition-timing-function));
            transition-duration: var(--tw-duration, var(--default-transition-duration));
            align-items: center;
        }
        .uc-embedding-more-info{
            background-color: var(--color-gray-300);
            color: var(--color-buttons-deny-text);
        }
        .uc-embedding-accept{
            background-color: var(--color-gray-900) !important;
            color: var(--color-white)
        }
    }
    .consent-not-exists .uc-embedding-buttons + span,
    .uc-embedding-wrapper .uc-embedding-buttons + span{
        display: none;
    }
}


background-color: var(--color-gray-900) !important;
color: var(--color-white);
.button.button--filled {
    border-radius: var(--radius-rounded);
    padding-inline: calc(var(--spacing) * 8);
    padding-block: calc(var(--spacing) * 4);
    text-align: center;
    --tw-font-weight: var(--font-weight-medium);
    font-weight: var(--font-weight-medium);
    transition-property: all;
    transition-timing-function: var(--tw-ease, var(--default-transition-timing-function));
    transition-duration: var(--tw-duration, var(--default-transition-duration));
    align-items: center;
    display: inline-flex;